## rust-liblzma 0.3.4

=== debian/changelog ===
rust-liblzma (0.3.4-1) unstable; urgency=medium

  * Package liblzma 0.3.4 from crates.io using debcargo 2.6.1

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 27 Sep 2024 09:54:35 +0200
