=== debian/control ===
Source: rust-liblzma
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-liblzma-sys-0.3+bindgen-dev (>= 0.3.7-~~) <!nocheck>,
 librust-liblzma-sys-0.3-dev (>= 0.3.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/liblzma]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/liblzma
Homepage: https://github.com/portable-network-archive/liblzma-rs
X-Cargo-Crate: liblzma
Rules-Requires-Root: no

Package: librust-liblzma-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-0.3+default-dev,
 librust-liblzma-sys-0.3+bindgen-dev (>= 0.3.7-~~),
 librust-liblzma-sys-0.3+parallel-dev (>= 0.3.7-~~),
 librust-liblzma-sys-0.3-dev (>= 0.3.7-~~),
 librust-num-cpus-1+default-dev (>= 1.16.0-~~)
Provides:
 librust-liblzma+bindgen-dev (= ${binary:Version}),
 librust-liblzma+default-dev (= ${binary:Version}),
 librust-liblzma+futures-dev (= ${binary:Version}),
 librust-liblzma+num-cpus-dev (= ${binary:Version}),
 librust-liblzma+parallel-dev (= ${binary:Version}),
 librust-liblzma-0-dev (= ${binary:Version}),
 librust-liblzma-0+bindgen-dev (= ${binary:Version}),
 librust-liblzma-0+default-dev (= ${binary:Version}),
 librust-liblzma-0+futures-dev (= ${binary:Version}),
 librust-liblzma-0+num-cpus-dev (= ${binary:Version}),
 librust-liblzma-0+parallel-dev (= ${binary:Version}),
 librust-liblzma-0.3-dev (= ${binary:Version}),
 librust-liblzma-0.3+bindgen-dev (= ${binary:Version}),
 librust-liblzma-0.3+default-dev (= ${binary:Version}),
 librust-liblzma-0.3+futures-dev (= ${binary:Version}),
 librust-liblzma-0.3+num-cpus-dev (= ${binary:Version}),
 librust-liblzma-0.3+parallel-dev (= ${binary:Version}),
 librust-liblzma-0.3.4-dev (= ${binary:Version}),
 librust-liblzma-0.3.4+bindgen-dev (= ${binary:Version}),
 librust-liblzma-0.3.4+default-dev (= ${binary:Version}),
 librust-liblzma-0.3.4+futures-dev (= ${binary:Version}),
 librust-liblzma-0.3.4+num-cpus-dev (= ${binary:Version}),
 librust-liblzma-0.3.4+parallel-dev (= ${binary:Version})
Description: Rust bindings to liblzma - Rust source code
 Providing Read/Write streams as well as low-level in-memory encoding/decoding
 .
 Forked from xz.
 .
 Source code for Debianized Rust crate "liblzma"
