=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma 0.3.4 --all-targets --all-features
Features: test-name=rust-liblzma:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma 0.3.4 --all-targets --no-default-features --features bindgen
Features: test-name=librust-liblzma-dev:bindgen
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma 0.3.4 --all-targets
Features: test-name=librust-liblzma-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma 0.3.4 --all-targets --no-default-features --features futures
Features: test-name=librust-liblzma-dev:futures
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma 0.3.4 --all-targets --no-default-features --features num_cpus
Features: test-name=librust-liblzma-dev:num_cpus
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma 0.3.4 --all-targets --no-default-features --features parallel
Features: test-name=librust-liblzma-dev:parallel
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma 0.3.4 --all-targets --no-default-features
Features: test-name=librust-liblzma-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev (>= 1.0.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
