## rust-liblzma 0.4.4

=== debian/changelog ===
rust-liblzma (0.4.4-1) unstable; urgency=medium

  * Package liblzma 0.4.4 from crates.io using debcargo 2.7.10
  * Drop 2 patches no longer needed, refresh the remaining.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 16 Sep 2025 19:18:18 +0200
