=== debian/control ===
Source: rust-liblzma
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-liblzma-sys-0.4+bindgen-dev (>= 0.4.3-~~) <!nocheck>,
 librust-liblzma-sys-0.4-dev (>= 0.4.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael R. Crusoe <crusoe@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/liblzma]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/liblzma
Homepage: https://github.com/portable-network-archive/liblzma-rs
X-Cargo-Crate: liblzma
Rules-Requires-Root: no

Package: librust-liblzma-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-liblzma-sys-0.4+bindgen-dev (>= 0.4.3-~~),
 librust-liblzma-sys-0.4+fat-lto-dev (>= 0.4.3-~~),
 librust-liblzma-sys-0.4+parallel-dev (>= 0.4.3-~~),
 librust-liblzma-sys-0.4+thin-lto-dev (>= 0.4.3-~~),
 librust-liblzma-sys-0.4+uncheck-liblzma-version-dev (>= 0.4.3-~~),
 librust-liblzma-sys-0.4-dev (>= 0.4.3-~~),
 librust-num-cpus-1+default-dev (>= 1.16.0-~~)
Provides:
 librust-liblzma+bindgen-dev (= ${binary:Version}),
 librust-liblzma+default-dev (= ${binary:Version}),
 librust-liblzma+fat-lto-dev (= ${binary:Version}),
 librust-liblzma+num-cpus-dev (= ${binary:Version}),
 librust-liblzma+parallel-dev (= ${binary:Version}),
 librust-liblzma+thin-lto-dev (= ${binary:Version}),
 librust-liblzma+uncheck-liblzma-version-dev (= ${binary:Version}),
 librust-liblzma-0-dev (= ${binary:Version}),
 librust-liblzma-0+bindgen-dev (= ${binary:Version}),
 librust-liblzma-0+default-dev (= ${binary:Version}),
 librust-liblzma-0+fat-lto-dev (= ${binary:Version}),
 librust-liblzma-0+num-cpus-dev (= ${binary:Version}),
 librust-liblzma-0+parallel-dev (= ${binary:Version}),
 librust-liblzma-0+thin-lto-dev (= ${binary:Version}),
 librust-liblzma-0+uncheck-liblzma-version-dev (= ${binary:Version}),
 librust-liblzma-0.4-dev (= ${binary:Version}),
 librust-liblzma-0.4+bindgen-dev (= ${binary:Version}),
 librust-liblzma-0.4+default-dev (= ${binary:Version}),
 librust-liblzma-0.4+fat-lto-dev (= ${binary:Version}),
 librust-liblzma-0.4+num-cpus-dev (= ${binary:Version}),
 librust-liblzma-0.4+parallel-dev (= ${binary:Version}),
 librust-liblzma-0.4+thin-lto-dev (= ${binary:Version}),
 librust-liblzma-0.4+uncheck-liblzma-version-dev (= ${binary:Version}),
 librust-liblzma-0.4.4-dev (= ${binary:Version}),
 librust-liblzma-0.4.4+bindgen-dev (= ${binary:Version}),
 librust-liblzma-0.4.4+default-dev (= ${binary:Version}),
 librust-liblzma-0.4.4+fat-lto-dev (= ${binary:Version}),
 librust-liblzma-0.4.4+num-cpus-dev (= ${binary:Version}),
 librust-liblzma-0.4.4+parallel-dev (= ${binary:Version}),
 librust-liblzma-0.4.4+thin-lto-dev (= ${binary:Version}),
 librust-liblzma-0.4.4+uncheck-liblzma-version-dev (= ${binary:Version})
Description: Rust bindings to liblzma - Rust source code
 Providing Read/Write streams as well as low-level in-memory encoding/decoding
 .
 Forked from xz.
 .
 Source code for Debianized Rust crate "liblzma"
