=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma 0.4.4 --all-targets --all-features
Features: test-name=rust-liblzma:@
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-quickcheck-1+default-dev (>= 1.0.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma 0.4.4 --all-targets --no-default-features --features bindgen
Features: test-name=librust-liblzma-dev:bindgen
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-quickcheck-1+default-dev (>= 1.0.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma 0.4.4 --all-targets
Features: test-name=librust-liblzma-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-quickcheck-1+default-dev (>= 1.0.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma 0.4.4 --all-targets --no-default-features --features fat-lto
Features: test-name=librust-liblzma-dev:fat-lto
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-quickcheck-1+default-dev (>= 1.0.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma 0.4.4 --all-targets --no-default-features --features num_cpus
Features: test-name=librust-liblzma-dev:num_cpus
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-quickcheck-1+default-dev (>= 1.0.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma 0.4.4 --all-targets --no-default-features --features parallel
Features: test-name=librust-liblzma-dev:parallel
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-quickcheck-1+default-dev (>= 1.0.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma 0.4.4 --all-targets --no-default-features --features thin-lto
Features: test-name=librust-liblzma-dev:thin-lto
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-quickcheck-1+default-dev (>= 1.0.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma 0.4.4 --all-targets --no-default-features --features uncheck_liblzma_version
Features: test-name=librust-liblzma-dev:uncheck_liblzma_version
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-quickcheck-1+default-dev (>= 1.0.1-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test liblzma 0.4.4 --all-targets --no-default-features
Features: test-name=librust-liblzma-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60), librust-quickcheck-1+default-dev (>= 1.0.1-~~), librust-rand-0.8+default-dev, @
